## LOCAL ENVIRONMENT FILE
NUXT_ENV=dev
NUXT_DEBUG=1
DEBUG=1

NUXT_API_BASE_URL=https://nginx_maestro
NUXT_PUBLIC_API_BASE_URL=https://local.maestro.opentalent.fr

NUXT_AGENDA_BASE_URL=https://local.agenda.opentalent.fr
NUXT_PUBLIC_AGENDA_BASE_URL=https://local.agenda.opentalent.fr

